open-vm-tools 13.0.5

monotonicTimer.c File Reference
`#include <limits.h>`
`#include "vmware.h"`
`#include "system.h"`
`#include "vmware/tools/utils.h"`
Include dependency graph for monotonicTimer.c:

## Typedefs
typedef struct MTimerSource | MTimerSource

## Functions
GSource * | VMTools_CreateTimer (gint timeout)
| Create a timer based on a monotonic clock source.

## Detailed Description

A GSource that implements a timer backed by a monotonic time source.